kr.co.hanwha.hifive.data.model

## Class SpinnerData

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.SpinnerData

-     public class SpinnerData
      extends java.lang.Object

  Spinner 에서 사용하는 기본 데이터 셋 Created by sanghoonkwon on 2018. 2. 20..

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `(package private) java.lang.String` | `key`
    `(package private) java.lang.Object` | `value`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SpinnerData()`
    `SpinnerData(java.lang.String key, java.lang.Object value)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getKey()`
    `java.lang.String` | `getStringValue()`
    `java.lang.Object` | `getValue()`
    `java.lang.String` | `toString()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### key

          java.lang.String key

    - #### value

          java.lang.Object value

  - ### Constructor Detail

    - #### SpinnerData

          public SpinnerData()

    - #### SpinnerData

          public SpinnerData(java.lang.String key,
                             java.lang.Object value)

  - ### Method Detail

    - #### getKey

          public java.lang.String getKey()

    - #### getValue

          public java.lang.Object getValue()

    - #### getStringValue

          public java.lang.String getStringValue()

    - #### toString

          public java.lang.String toString()

      Overrides:
        `toString` in class `java.lang.Object`